<?php

namespace App\Filament\Resources\TintoreriaProcesoResource\Pages;

use App\Filament\Resources\TintoreriaProcesoResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListTintoreriaProcesos extends ListRecords
{
    protected static string $resource = TintoreriaProcesoResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
